touch var/games/tint.scores
chown root:games var/games/tint.scores
chmod 0664 var/games/tint.scores

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

if [ -e usr/share/icons/hicolor/icon-theme.cache ]; then
  if [ -x /usr/bin/gtk-update-icon-cache ]; then
    /usr/bin/gtk-update-icon-cache -f usr/share/icons/hicolor >/dev/null 2>&1
  fi
fi
( cd usr/share/pixmaps ; rm -rf tint.png )
( cd usr/share/pixmaps ; ln -sf ../icons/hicolor/48x48/apps/tint.png tint.png )
